kdevelop and SuSE6.1

Tilo Riemer riemer at ppprs1.phy.tu-dresden.de
Fri Mar 3 08:43:16 UTC 2000


>[SuSE 6.1 - SuSE 6.2]
>
>>      I've been away from my linux box for a few months but as far as I 
>>      recall _all_ the SUSE 6.x releases use glibc.
>
>I've no SuSE 6.1 at hand, but I know you can't use RPMS for 6.2 or 6.3 on
>6.1 or below systems. IIRC SuSE 6.0 had a 2.2.x kernel, and with 6.2 they
>introduced glibc.
it's not correct. they introduced glibc 2.0 with suse6.0 and glibc 2.1 with
suse 6.2

>Tschüss
^^^^^^^^^^^^^
bad filter ;-)


>   Matthias
best regards, tilo







More information about the KDevelop mailing list